It's been quite a while since my latest post. Let me get back on track with this short one.

During an upgrade of two node RAC -CRS and ASM- to, script failed with some errors on the second node. I corrected them and re-run the script a couple of times. At last ended with the following:

PRKO-3226 : Upgrade from version to version using srvctl upgrade model command of version is not supported

When it's queried, CRS's version seems upgraded:

$ crsctl query crs softwareversion
Oracle Clusterware version on node [node2] is []

To be sure, I opened an SR on the issue. Oracle Support replied by stating that it's totally a misleading error since the node  already has been upgraded and it's safe to continue. So I ignored the error and didn't re-run, continued through UI and completed the process successfully.